body {background:#000000 url(images/background.gif); background-repeat: repeat-x;} 
.side{font-family: Verdana, Arial; color:#66cc99; font-size:11;}
a.side{font-family: Verdana, Arial; color:#66cc99; font-size:11; text-decoration:none;}
a.sideselected{font-family: Verdana, Arial; color:#c9c9c9; font-size:11; text-decoration:none;}
.mainbody{font-family: Verdana, Arial; color:#66cc99; font-size:12;}

